html, body {height:100%}

body {
  font-family:   Arial, Helvetica, sans-serif;
  font-size:     14px;
  /* TDS font-size:     12px;*/
  line-height:   18px;
  color:       #747474;
}


#all {
    margin:0 auto -110px;
  position:relative;
  height:100%;
  height:auto;
  min-height:100%;
  min-width:1000px;
  width:100%;
  
  background: #fff;
}
.push {height: 110px;}
#footer {
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  background: url(../images/template/footer-bg.gif) repeat 0px 0px;  
  width:100%;
  display:block;
  overflow:hidden;
  height:110px;
  position:relative;
}
/*---------------------------------------------------------------------------*/

.main {
  margin: 0px auto;
  width: 940px;
  position: relative;
  z-index: 2;
}
#header .main {
  z-index: 999;
}

/*---------------------------------------------------------------------------*/

h1, h2, h3 {
  font-size: 22px;
  line-height: 1.2307em;
  color: #a3a3a3;
  padding: 50px 0 30px 0px;
  margin: 0;
}
h2.title {
  font-size: 19px;
  line-height: 1.2307em;
  color: #a3a3a3;
  padding: 6px 0 0px 0px;
  margin: 0;
}
h2 a:hover {color: #4fcce9;}

h5 {
  font-size: 20px;
  line-height: 24px;
  color: #1a1d2c;
  font-weight: normal;
}

strong.black-title {
  color: black;
  display: block;
}
strong.black {color: black;}

/*---------------------------------------------------------------------------*/

.wrapper {width: 100%; overflow: hidden;}
.clear {clear: both;}

p {padding-top: 18px;}

.p1 {padding-top: 10px;}

li {list-style: none;}

a {color: #343433; outline: none;}
a:hover {text-decoration: none;}
a:link, a:visited {border: none;}
a:hover, a:active, a:focus {border: none;}

input, textarea {
  outline: none; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 20px; 
  color: #fff;
  height: 18px;
  padding: 5px 10px 6px;
  margin: 0 2px;
  border: 1px solid #151515;
  background: #999;
}
textarea {overflow: auto;}

img {border: none; display: block; font-size: 0; line-height: 0;}

.img-indent {
  float: left;
  margin: 5px 22px 0 0;
}
.img-indent1 {
  float: left;
  margin: 5px 0px 0 0;
}

.overflow {overflow: hidden;}

.fleft {float: left;}
.right {float: right;}

.alignright {text-align: right;}
.aligncenter {text-align: center;}

/* ##########################  blog   ########################### */

.item-page {
  padding: 0px 0px 0px 0px;
  display:  block;
  overflow:  hidden
}


/* ##########################  search   ########################### */

.searchintro img {border:0px;}

.word {padding: 0;}

fieldset.word {width: 100%; overflow: hidden;}
fieldset.word label {font-weight:bold; float: left; line-height: 28px;}
fieldset.word input {
    width: 160px;
  float: left;
  margin: 0 10px;
}
fieldset.word .button {float: left; margin: 0px 0 0;}

.searchintro {
  font-weight:normal;
  margin:20px 0 20px;
}

.form-limit {
  margin: 20px 0;
  text-align: right;
  padding: 0 10px 0 20px;
}

.highlight {font-weight:bold;}

.ordering-box {
  /*width:40%;*/
  float:right;
}

.phrases-box {
  width:60%;
  float:left;
}

.phrases-box input, .only input {
  position: relative; 
  top: 4px;
  border: none;
  background: none;
}

.only, .phrases {
  margin:10px 0px 15px 0px;
  padding:15px ;
  line-height:1.3em;
  border:solid 1px #595858;
}

label.ordering {
  display:block;
  margin:10px 0 10px 0
}
fieldset.only label,
fieldset.phrases label {margin:0 10px 0 0px;}
.ordering-box label.ordering {
  margin:0 10px 0px 0;
  float:left;
  line-height: 20px;
}
form .search label {display:none;}
.search legend {font-weight:bold}

.form-limit {
  float: right;
}
p.counter {float: left; padding-left: 10px;}

/* ++++++++++++++  login  ++++++++++++++ */
.login {padding: 30px 0;}

#login-form {padding: 3px 0 0;}
#login-form fieldset {padding:0px;}
#form-login-username {padding: 0;}
#login-form label {}
#form-login-username label, #form-login-password label {
  margin:0px;
  display:block;
  float:none;
}
#login-form .inputbox {width: 210px;}
#login-form #modlgn-remember {
  width: auto;
  position: relative;
  top: 2px;
  *top: 0px;
  border: none;
  background: none;
  padding: 0;
  line-height: 0;
  border-radius: 0px;
}
#form-login-remember label {width:auto;}
#login-form .button {margin-top: 20px;}
.login-greeting {padding: 0px 0 0;}

#login-form ul {
  padding: 6px 0px 0px 2px;
  width: 239px;
}
#login-form ul li {
  font-size: 12px;
  line-height: 16px;
}
#login-form ul li a {text-decoration: none; font-weight: bold;}
#login-form ul li a:hover {text-decoration: underline;}


#user-registration {padding-bottom: 30px;}
#user-registration fieldset {padding: 20px 0;}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input {width: 210px;}

#user-registration #jform_email-lbl {line-height: 28px;}
#user-registration .validate {margin: 0;}

#member-registration > div {
  line-height: 34px;
}
#member-registration > div .validate {
  float: left; 
  margin: 5px 10px 0 0;
}
#member-registration > div a, #member-profile > div a, .profile a {
    margin: 5px 0 0 10px;
  text-decoration: none;  
  background: url(../images/template/more.gif) repeat-x 0px 0px #232323;
    color: white;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    margin: 5px 0 0 10px;
    padding: 1px 0 0;
    text-align: center;
    text-shadow: 1px 1px #343434;
    width: 99px;
  border: none;
  text-transform: capitalize;
}
#member-registration > div a:hover, #member-profile > div a:hover, #member-profile .validate:hover {color: #4fcce9; text-decoration: none;}


.profile a {}
.profile a:hover {color: #4fcce9; text-decoration: none;}

/* ++++++++++++++  who`s online  ++++++++++++++ */

.moduletableonline {
  border-top: 1px solid #E3E3E3;
    padding-bottom: 40px;
}
.moduletableonline p {padding: 0px 0px 0px 0px;}
ul.whosonlineonline {margin: 10px 0 0px 40px;}
ul.whosonlineonline li {
  list-style: decimal; 
  font-weight: bold;
}

/* ++++++++++++++   search results  ++++++++++++++++++ */

dl.search-results dd {padding:2px 15px 2px 5px;}
dl.search-results dd.result-text {
  padding:10px 15px 10px 5px; 
  line-height:1.7em;
}
dl.search-results dt.result-title {
  padding:15px 15px 0px 5px;
  border-top: solid 1px #595858;
}
dl.search-results dt.result-title a {
  font-size: 18px;
  text-transform:capitalize;
  text-decoration: none;
}
dl.search-results dt.result-title a:hover {color: #4fcce9;}
dl.search-results dd.result-created {
  padding:2px 15px 15px 5px; 
  font-style: italic;
}
dl.search-results dd.result-category {padding:10px 15px 5px 5px;}

.pagination ul {
  width: 100%;
  overflow: hidden;
  padding-bottom: 30px;
  position: relative;
}
.pagination ul li {float: left; padding: 0 8px;}
.pagination ul li a {text-decoration: underline; color: #3f3f3f;}
.pagination ul li a:hover {text-decoration: none;}

/* ++++++++++++++  readmore  ++++++++++++++ */

.moduletablelogin {padding-bottom: 40px;}
.login .button, #login-form .button {margin-left: 0;}

.logout .button {margin: 0px 0 40px 0px;}

input.button, button.button, button.validate {
  background: url(../images/template/more.gif) repeat-x 0px 0px #232323;
    color: white;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 32px;
    line-height: 30px;
    margin: 25px 0 0;
    padding: 0 0 2px;
    text-align: center;
    text-shadow: 1px 1px #343434;
    width: 99px;
  border: none;
  text-transform: capitalize;
}
input.button:hover, button.button:hover, button.validate:hover {color: #4fcce9;}

#contact-form .button {}

#searchForm .button, .login .button, #login-form .button, #user-registration .validate {}
.login .button, #login-form .button {margin-top: 14px;}
#searchForm .button:hover, .login .button:hover, #login-form .button:hover, #user-registration .validate:hover {color: #4fcce9; text-decoration: none;}



.readmore a, .readonarticles {
  display: inline-block;
  background: url(../images/template/readmore.png) no-repeat 0px 0px;
  color: white;
  font-size: 13px;
  line-height: 14px;
  padding: 8px 40px 11px 6px;
  margin: 9px 0 0 1px;
  text-decoration: none;
  height: 16px;
}
:root .readmore a, :root .readonarticles { padding: 9px 40px 10px 6px; }
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus, .readonarticles:hover {background: url(../images/template/readmore.png) no-repeat 0px bottom;}

.readonarticles {margin: 26px 0 0 1px;}


.logout-button {padding-bottom: 0px;}

.readon {
  font-size: 14px;
  line-height: 20px;
  color: #343433;
}
.readon:hover {color: #fda51d; text-decoration: none;}


a.more {
  display: inline-block;
  background: url(../images/template/readmore.png) repeat-x 0px 0px;
  color: white;
  font-size: 13px;
  line-height: 1.2307em;
  padding: 8px 38px 11px 8px;
  margin: 9px 0 0 1px;
  text-decoration: none;
}
a.more span {}
a.more:hover {background: url(../images/template/readmore.png) repeat-x 0px bottom;}
/*===============================================================*/

ul.actions {padding: 10px 0;}

/*================================================= Container ================================================*/


/*================================================= HEADER ================================================*/

.header-bg {
  background: url(../images/template/body_bg.gif) repeat top center
}
#header {
  background: url(../images/template/header-bg.gif) no-repeat top center #f2f2f2;
}

#content {
  padding:   0 0 9px 0;
  background-color:#f5f5f5;
  /*background: url(../images/template/content-bg.gif) repeat-x 0px 0px;*/
}

.row-bg {
  background: url(../images/template/row-bg.gif) repeat 0 0;
}
#row {
  background: url(../images/template/row.gif) repeat-x 0px bottom;
  padding: 0px 0 29px;
}

#sidebar {
  float: left;
  width: 280px;
  padding: 0 0px 0px 0;
  margin: 0 20px 0px 0px;
}
#sidebar-1 {
  float: right;
  width: 220px;
  padding: 0 0 0px 0px;
  margin: 0 0 0px 20px;
}
#sidebar-2 {
  float: right;
  width: 620px;
  padding: 0 0 0px 0px;
  margin: 0 0px 0px 20px;
}

.item-pageblog {
  overflow: hidden;
}
/*---------------------------------------------------------------------------*/

.logoheader {
  padding: 0px 0px 0px 0px;
  position: relative;
  width: 100%;
  overflow: hidden;
}

#logo {
  float: left;
  padding: 0px 0px 0px 0px;
  margin: 67px 0 29px 0px;
}
#logo img {
  display: block; 
  border: none;
}

/*---------------------------------------------------------------------------*/

.navigation {
  position: relative;
  z-index: 999;
  padding-bottom: 29px;
}

/*---------------------------------------------------------------------------*/
.logoheader form {
  overflow: hidden;
}
form .search {
  position: relative;
    width: 220px;
  height: 37px;
    margin: 69px 0px 29px 0;
  overflow: hidden;
  float: right;
  background: url(../images/template/search-bg.png) no-repeat 0px 0px;
}
form .search label {}
form .search .inputbox {
    color: #fff;
    font-size: 12px;
    line-height: 17px;
  *line-height: 18px;
  line-height: 18px \0/;
  font-family: Arial, Helvetica, sans-serif;
    padding: 9px 10px;
  margin: 0;
    width: 181px;
  border: none;
  float: left;
  background: none;
}

form .search .button {
  height: 16px;
    width: 9px;
  border: none;
  padding: 0;
  margin: 0;
  background: none;
  position: absolute;
  top: 11px;
  right: 9px;
}
form .search .button:hover {}

/*---------------------------------------------------------------------------*/

.slider {
  width: 966px;
  height: 517px;
  padding: 0px 0 0 26px;
  margin: -20px auto -70px;
  background: url(../images/template/slider-bg.png) no-repeat center 0px;
  position: relative;
  z-index: 1;
}
.slider-content {
  padding: 3px;
  background: #fff;
  width: 935px;
  height: 442px;
}
.nivoSlider {
    box-shadow: 0 0px 0px 0 #4A4A4A !important;
}
.theme-default .nivo-controlNav {
    bottom: 13px !important;
    left: 20px  !important;
    margin: 0px !important;
}
.theme-default .nivo-controlNav a {
  background: url(../images/template/bullets.png) no-repeat 0px 0px;
    height: 24px;
    margin-right: 6px;
    width: 24px;
}
.theme-default .nivo-controlNav a.active {
    background-position: 0 -24px;
}

/*================================================= FOOTER ================================================*/

#footer a {color: #fff; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
.foot {
  overflow: hidden;
  padding: 45px 0 0;
}
.foot p {
  float: left;
  padding: 0;
}
.smile {float: right;}

/*---------------------------------------------------------------------------*/

.privacy {
  padding: 49px 0 0;
  color: #575656;
}
.privacy span {
  float: left;
}
.privacy strong {
  float: right;
}
.privacy a {color: white;}
.privacy a:hover {}

/*---------------------------------------------------------------------------*/

.moduletablefooter {
  float: left;
  width: 451px;
  padding-right: 30px;
  font-size: 13px;
  line-height: 20px;
  
}
.customfooter {
  color: #ffffff;
  opacity: 0.5;
}

#footer h3 {
  color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 40px 0 15px 2px;
}

/*---------------------------------------------------------------------------*/
.policy {padding: 0 0 40px;}
.policy span {font-weight: bold;}

/*---------------------------------------------------------------------------*/
.moduletablesocial {
  float: left;
    margin-right: 75px;
  padding-top: 3px;
  width: 245px;
}

.moduletableabout {float: left; width: 618px;}

/*================================================= LISTS ================================================*/

ul.menulist {
  margin-top: -7px;
}
ul.menulist li {}
ul.menulist li a {
  font: bold 12px/32px Arial, Helvetica, sans-serif;
  color: black;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  background: url(../images/template/menulist.gif) no-repeat 0px 4px;
  padding-left: 14px;
}
ul.menulist li a:hover {color: #21b7e1;}

/*---------------------------------------------------------------------------*/

ul.list2 {
  padding: 16px 0 4px 41px;
}
ul.list2 li {}
ul.list2 li a {
  font: bold 12px/32px Arial, Helvetica, sans-serif;
  color: black;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  background: url(../images/template/menulist.gif) no-repeat 0px 4px;
  padding-left: 14px;
}
ul.list2 li a:hover {color: #21b7e1;}

/*---------------------------------------------------------------------------*/

dl.hist {}
dl.hist dt {
  float: left;
  margin-right: 5px;
  font-weight: bold;
  color: black;
  font-size: 16px;
  margin-top: 5px;
}
dl.hist dd {
  overflow: hidden;
  padding-bottom: 21px;
}

/*---------------------------------------------------------------------------*/

/*================================================= Subpages ================================================*/


/*----------------------------------------- Home ------------------------------------*/

.custombanner {padding: 59px 0 3px;}

/*---------------------------------------------------------------------------*/

span.articles {
  overflow: hidden; 
  width: 100%;
  display: block;
}
span.articles .item:first-child {margin-left: 0;}
span.articles .item {
  float: left;
  width: 220px;
  margin-left: 20px;
}

/*---------------------------------------------------------------------------*/

#row .moduletablelist:first-child {margin-left: 0;}
#row .moduletablelist {
  float: left;
  width: 220px;
  margin-left: 20px;
}

/*---------------------------------------------------------------------------*/

ul.menulist1 {
  margin-top: 5px;
  border-top: 1px solid #a6a6a6;
  padding-bottom: 23px;
}
ul.menulist1 li {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #a6a6a6;
}
ul.menulist1 li a {
  font: normal 12px/38px Arial, Helvetica, sans-serif;
  color: #747474;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
ul.menulist1 li a:hover {
  color: black;
}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

#login-form {
    padding: 6px 0 0 0px;
}

#login-form p {  
  width: 220px;
  overflow: hidden;
  padding-top: 5px;
}
#login-form p#form-login-remember {
  padding-top: 10px;
  text-align: right;
}

p#form-login-username input#modlgn-username,
p#form-login-password input#modlgn-passwd {
  outline: none; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 15px; 
  color: #878787;
  height: auto;
  background: #2d2e30;
  border: 1px solid #161616;
  padding: 2px 6px 3px;
  margin: 0px;
  width: 225px;
}
p#form-login-remember input#modlgn-remember, p#form-login-remember label {
  float: left;
  border: none;
  display: inline;
  margin: 0 6px 0 0;
  line-height: 20px;
}
p#form-login-remember input.button, .logout-button .button {
  margin: 0;  
  background: #222324;
    color: #878787;
    display: inline-block;
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    height: 23px;
    padding: 0 0 2px;
    text-align: center;
    text-shadow: none;
    width: 92px;
  border: 1px solid #161616;
  text-transform: capitalize;
  border-radius: 1px 1px 1px 1px;
}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/

#row h2, #row h3 {
  padding: 49px 0 17px 0px;
  letter-spacing: -1px;
  word-spacing: 4px;
  color: #343433;
    font-size: 18px;
    line-height: 1.2307em;
}

/*----------------------------------------- about ------------------------------------*/

.bottom-content {
  border-top: 1px solid #e3e3e3;
  margin-top: 40px;
}

/*---------------------------------------------------------------------------*/

ul.proff {
  width: 960px;
  overflow: hidden;
  padding: 3px 0 0;
}
ul.proff li {
  float: left;
  width: 220px;
  margin-right: 20px;
  padding-bottom: 39px;
}
ul.proff li strong {
  display: block;
  color: #747474;
  padding: 15px 0 0;
}

/*---------------------------------------------------------------------------*/

.moduletablebottom-a {
  float: left;
  width: 300px;
  margin-right: 20px;
}
.moduletablebottom-b {
  float: left;
  width: 220px;
  margin-right: 20px;
}
.moduletablebottom-c {
  float: left;
  width: 380px;
}

/*---------------------------------------------------------------------------*/

ul.of {}
ul.of li {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #a6a6a6;
  padding: 10px 0 11px 31px;
}
ul.of li:first-child {
  border-top: none;
  padding-top: 0;
  background: url(../images/template/icon1.png) no-repeat 1px 5px;
}
ul.of li:first-child + li {background: url(../images/template/icon2.png) no-repeat 1px 15px;}
ul.of li:first-child + li + li {background: url(../images/template/icon3.png) no-repeat 1px 15px;}
ul.of li.last {border-bottom: 0;}
ul.of li strong {
  display: block;
}

/*---------------------------------------------------------------------------*/

ul.sk {}
ul.sk li {
  background: url(../images/template/sk.png) no-repeat 1px 5px;
  padding: 0 0 13px 25px;
}
ul.sk li strong {
  display: block;
}

/*---------------------------------------------------------------------------*/

div.monials {}
div.monials img {
  float: left;
  margin: 5px 21px 0 0;
}
div.monials .alignright {
  font: normal 11px/12px Arial, Helvetica, sans-serif;
  color: #747474;
}
div.monials span.name {
  display: block;
  font-size: 52px;
  line-height: 1.2307em;
  color: #747474;
  margin: -4px 0 -20px;
}

/*---------------------------------------------------------------------------*/
/*-------------------------------------- Blog ----------------------------------*/

.blog-overflow {
  overflow: hidden;
  padding-bottom: 39px;
}

.blognews .items-row.row-0 {padding-top: 5px;}
.blognews .items-row {
  border-bottom: 1px solid #e3e3e3;
  padding: 30px 0px 32px 0px;
  margin: 0px 0px 0px 0px;
}
.blognews .items-row span.create, .item-pagenews span.create {
  float: left;
  background: url(../images/template/date.gif) no-repeat 0px 0px;
  width: 56px;
  height: 45px;
  padding: 11px 0 0;
  margin: 0 11px 13px 0;
  font-size: 13px;
  line-height: 1.2307em;
  color: white;
  text-align: center;
}
.item-pagenews h1 {padding-bottom: 35px;}

.blognews .items-row span.create span, .item-pagenews span.create span {
  display: block;
}

.blognews .items-row h2, .item-pagenews h2 {
  color: #A3A3A3;
    font-size: 19px;
    line-height: 1.2307em;
    margin: 0;
    padding: 6px 0 0 0;
}

.blognews .items-row img, .item-pagenews > img {
  float: left;
  margin: 5px 21px 0 0;
}
.blognews .items-row p.readmore {
  /* TDS padding-left: 320px;*/
  padding-left: 0px;
}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- sidebar-1 ------------------------------------*/

#sidebar-1 .moduletable:first-child {
  border: none;
  padding-top: 0;
}
#sidebar-1 .moduletable {
  border-top: 1px solid #e3e3e3;
  padding-bottom: 40px;
}

                  
                  /*Columns*/

/*---------------------------------------------------------------------------*/
ul.columns1 li {
  overflow: hidden;
  padding-bottom: 35px;
}
ul.columns1 li img {
  width: 539px;
  float: left;
  margin: 5px 21px 0 0;
}
/*TDS---------------------------------------------------------------------------*/

.columns1b {
  padding-bottom: 35px;
}
.columns1b img {
  margin: 5px 21px 0 0;
  float: left; 
  width: 114px;
  margin-right: 20px;

}

/*---------------------------------------------------------------------------*/

ul.columns2, ul.columns3, ul.columns4 {
  overflow: hidden;
  width: 960px;
}
ul.columns2 li {
  float: left;
  width: 460px;
  margin-right: 20px;
  padding-bottom: 38px;
}
ul.columns2 li img {
  width: 460px;
}
ul.columns2 li a.title, ul.columns3 li a.title, ul.columns4 li a.title {
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  margin-top: 16px;
  color: black;
}
ul.columns2 li a.title:hover, ul.columns3 li a.title:hover, ul.columns4 li a.title:hover {text-decoration: underline;}

/*---------------------------------------------------------------------------*/

ul.columns3 li {
  float: left;
  width: 300px;
  margin-right: 20px;
  padding-bottom: 38px;
}
ul.columns3 li img {
  width: 299px;
}


/*---------------------------------------------------------------------------*/

ul.columns4 li {
  float: left;
  width: 220px;
  margin-right: 20px;
  padding-bottom: 38px;
}
ul.columns4 li img {
  width: 219px;
}

/*---------------------------------- contacts -------------------------------*/

.contact {
  margin:0 0px; 
  overflow: hidden; 
  padding: 0 0 40px;
}

.contact-form {padding: 4px 0px 0;}

#contact-form fieldset {padding: 0px 0px 0px 0px;}
#contact-form fieldset legend {display: none;}
#contact-form fieldset dt {
    float: left;
    width: 12em;
  position: relative;
}
#contact-form fieldset dt label {
  left: 12px;
    line-height: 31px;
    position: absolute;
  display: inline;
  color: white;
}
#contact-form fieldset dd.contact-input {
    display: block;
    margin-bottom: 1em;
}
.contact input {width: 374px;}
.contact textarea {
  width: 374px;
  height: 132px;
  min-width: 274px;
  min-height: 50px;
  max-width: 374px;
  max-height: 260px;
}

.contact input.invalid, .contact textarea.invalid {border:solid 1px red;}
.contact label.invalid {color: red;}

#map {
  position: relative;
  top: 4px;
}
/*---------------------------------------------------------------------------*/
.error {overflow: hidden;}
.profile {padding-bottom: 30px;}
#member-profile {padding-bottom: 30px;}
#system-message {padding: 20px 0 0; margin: 0;}

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid {border-color: red;}
label.invalid {color: red;}

#user_email_formAcymailing1 {border-color: none !important;}


/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip-wrap {z-index: 999;}
.tip {
  font-size:0.8em;
  text-align:left;
  padding:3px 8px;
  max-width:400px;
  border:solid 1px #7e9498;
  background:#fff;
}

.tip-title {font-weight:bold;}
.col-pad {margin-right: 20px;}